mat-card {
    width: 200px;
    height: auto;
    display: grid;
    justify-items: center;
    padding: 10px
}

.roundedOuter {
    border-radius: 50%;
    overflow: hidden;
    width: 120px;
    height: 120px;
    justify-self: center;
    margin: 20px 0 15px 0;
}

.rounded {
    width: 100%;
    height: 100%;
    /* transform: translateY(10%); */
    object-fit: cover;
    object-position: center top;
}

p {
    margin: 0;
    text-align: center;
}

h3 {
    text-align: center;
    font-size: 10.2em;
}

a {
    color: inherit;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}

.button {
  display: flex;
  width: auto;
  max-width: 100%;
  padding: 6px 5px;
  border-radius: 5px;
  gap: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;

  transition: max-width 0.5s;
}

.button p {
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    margin-top: 1px;

}

.button:hover {
    cursor: pointer;
    background-color: rgb(245, 245, 245);
    max-width: 1000px;
    transition: max-width 1s;
}

.iconWrapper {
    width: 24px;
    height: 24px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
